/*
 * Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
 * Click nbfs://nbhost/SystemFileSystem/Templates/Classes/Class.java to edit this template
 */
package com.calebfontenot.lab6_calebfontenot;

import java.util.Scanner;

/**
 *
 * @author caleb
 */
public class IfElse2 {
    public static void main(String[] args) {
        // Setup variables
        int number;
        
        // Prompt for input
        System.out.print("Please enter a even or odd number: ");
        number = new Scanner(System.in).nextInt(); // Creates scanner just to read a value for number, but doesn't keep the scanner in memory.
        
        // Determine with if statement and Output
        if ( number % 2 == 0 ) // An even number when divided by 2 will ALWAYS have a remainder that equals 0
        {
            System.out.println("You typed the EVEN number " + number);
        }
        else
        {
            System.out.println("You typed the ODD number " + number);
        }
    }
}
